*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --colorTextos:#7e7e7e;
    --colorBotones:#7e7e7e;
    --colorFondo:#5d8a9f;
    --paddingSecciones:60px 0;
    --marginElementos:40px;
}

body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

 .encabezado{
    background: #fff;
    position: -webkit-sticky;
    position: sticky;
    top: 0; 
    z-index: 1;
 }

.conte01{
    text-align: left;
    font-size: 30px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.boton{
   color: #f2f2f2; 
   font-size: 15px; 
   margin-top:  15px; 
   text-align: right;
   font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; 
}

.conte02{
color: #232D3F;
font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.conteuno{
    text-align: left;
    font-size: 30px;
    color: #232D3F;
    text-align: justify;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contedos{
color: #232D3F;
font-size: 15px;
text-align: justify;
 font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contabuno{
    font-size: 30px;
    color: #232D3F;
    text-align: justify;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.logimg{
width: 200px;
}

.contazero{
   text-align: center;
    margin-top: 60px;
}

.zeroimg{
width: 60%;
}

.contazero01{
    margin-top: 80px;
}

.contazero02{
     background-color: #232D3F;
     padding: 30px;
     margin: 0 10px;
     margin-top: 100px;
     border-radius: 3%;
    transition: transform 0.3s ease;
    background-color: #232D3F;
}

.contazero02:hover{
 background-color: #020202;
}


.zerouno{
    font-size: 19px;
    text-align: center;
    margin-top: 30px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.min01{
font-size: 14px;
color: #f2f2f2;
 text-align: right;
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.min02{
    color: #f2f2f2;
   font-size: 13px; 
   text-align: justify;
   font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.vis01{
color: #f2f2f2;
font-size: 14px;
 text-align: right;
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

.vis02{
   color: #f2f2f2;
   font-size: 13px; 
   text-align: justify;
   font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.obj01{
 font-size: 14px;
 text-align: right;
 color: #f2f2f2;
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

.obj02{
font-size: 13px;
color: #f2f2f2;
 text-align: justify;
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

.cono01{
    text-align: left;
    font-size: 65px;
    color: #000000;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.imgdoc{
   width: 70%; 
   aspect-ratio: 1;
   transition: transform 0.4s ease;
   border-radius: 10%
}

.imgdoc:hover{
      transform: scale(0.9);
    
}

.conouno01{
    font-size: 35px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 }

 .conouno02{
    color: #232D3F;
    font-size: 18px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 }

.conouno{
    font-size: 14px;
    text-align: justify;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contauno{
    text-align: center;
    margin-top: 100px;
}

.imginve{
width: 70%;
border-radius: 10%;
transition: transform .5s ease;
opacity: 65%;
}

.imginve:hover{
transform: translateY(-10px) scale(1.1);
opacity: 100%;
}

.conta001{
    text-align: left;
    font-size: 30px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.conta002{
    margin-top: 30px;
    text-align: justify;
    font-size: 15px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contados{
    margin-top: 100px;   
}

.contados01{
    text-align: left;
    font-size: 30px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contados02{
    text-align: left;
    font-size: 15x;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contatres{
    text-align: center;
    margin-top: 100px;
}

.meto01{
    text-align: left;
    font-size: 30px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.meto02{
 font-size: 18px;
 margin-top: 100px;
 font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 color: #232D3F;
}

.ico01{
     text-align: left;
    font-weight: 900;
    background-image: url("../img/PRINCIPA01.png");
    background-size: cover;
    background-position: center;
    
    /* CLAVE */
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 200px;
    animation: animate 20s linear infinite;
}

@keyframes animate {
    to {
        background-position-x: -500px;
    }
}

 .meto03{
    text-align: justify;
     color: #232D3F;
     font-size: 14px;
}


/**NOSO{TROS*/

.card-container {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
  padding: 2rem;
}

/* Tarjeta */

/* From Uiverse.io by Dailleer */ 
.card03 {
  position: relative;
  width: 300px;
  height: 200px;
  background: linear-gradient(-45deg, #242220 0%, #1f0c07 100%);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.card03 svg {
  width: 48px;
  fill: #333;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.card03:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.card03__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #00000080;
  color: #FFF;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.card03:hover .card03__content {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}

.card03__title {
  margin: 0;
  font-size: 18px;
  text-align: justify;
  color: #fff;
  font-weight: 700;
}

.card03__description{
  margin: 10px 0 0;
  text-align: justify;
  font-size: 14px;
  color: #fff;
  line-height: 1.4;
  font-weight: 700;
}

.card03:hover svg {
  scale: 0;
  transform: rotate(-45deg);
}

.imgprincipal{
overflow: hidden;
}

/**SERVICIOS*/


/**MENU*/
.menu-navegacion{
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 120px;
   
}

.logo{    
  width: 200px;
  border-radius: 50%;
 }

 .tel01{
    font-size: 20px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     color: #020202;
}

 .correo01{
    color: #000000;
    font-weight: 600;
 }

 .titul{
    color: #020202;
    font-weight: 700;
    font-size: 20px;
    border-radius: 50%;
 }

 .titul01 {
   color: #020202;
   font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   font-size: 16px;
 }


/**HERO*/

.hero{
    height: 400px;
    background-image: 
    linear-gradient(-20deg, #5a5d682c 0%, #1c227415 100%), 
    url(../img/PRINCIPA05.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.contenedor-textos{
    padding: 0;
    height: 120%;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    color: #000000;
    text-align: left;
    display: flex;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    position: relative;
}

.contenedor{
    width: 100%;
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
    padding: 10px;
}

.contenedor01{
    width: 100%;
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
    padding: 10px;
    margin-top: 50px;
}

.hero p{
    font-weight: 300;
    font-size: 60px; 
}

.titulozero{
    text-align: right;
    font-weight: 700;
}


.titul02{
font-size: 18px;
text-align: right;
color: #1A2A4F;
font-weight: 900;
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.container01{
text-align: center;
}

.imagecolum01{
    width: 90%;
    border-radius: 3%;
    box-shadow: 0 0 8px rgba(51, 44, 44, 0.9);
}

.efecto {
    transition-property: transform;
    transition-duration: 300ms;
  
  }
  
  .efecto:hover{
    transform: scale(1.2);
    opacity: 65%;
  }

.hero h1{
    font-size: 60px;
    font-weight: 700;
}


/**MAIN**/

.icon1{
  color: #f2f2f2;
  font-size: 30px;
  margin-top: 20px;
  font-weight: 900;
}

.seccion04{
    color: #1A2A4F;
    font-size: 23px;
    text-align: center;
    font-weight: 700;
    font-family:Arial, Helvetica, sans-serif;
}

.copy02{
    color: #1A2A4F;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
}

.copy03{
    color: #fff;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:30px;
    font-weight: 900 ;
}

.copy07{
    color: #FFF;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:22px;
    font-weight: 700;
}

    .copy06{
        color:#fff;
        text-align: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size:45px;
        font-weight: 700;
    }

.projects{
    background: #f2f2f2;
    margin-top: 100px;
}

.contenedor-imagenes {
   display: flex;
   justify-content: space-evenly;
   flex-wrap: wrap; 
}

.contenedor-imagenes img{
    display: block;
    object-fit: cover;
    width: 30%;
    height: 220px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .9);
    margin-bottom: var(--marginElementos);
    transition: transform .5s ease;
      opacity: 65%;
}

.contenedor-imagenes img:hover{
      transform: translateY(-10px) scale(1.1);
    opacity: 100%;
    }

    .contab01{
        margin-top: 50px;
    }

.peopel{
    width: 150px;
    height: 150px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    object-fit: cover;
}

.person{
    font-size: 22px;
    text-align: center;
    margin-top: 5px;
    font-weight: 300;
}

footer{  
    background-color: #020202;
    background-position: center;
    background-size: cover;
    background-position: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content:center;
   }

footer .titulo-seccion, 
footer .copy{
    color: #000000;
 }

.footer01{
    text-align: center;
    font-size: 30px;
    margin-top: 50px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.footer02{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 font-size: 18px;
 margin-top: 50px;
}

.footer03{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 font-size: 18px;
}

.footer04{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 font-size: 40px;
}

.footer05{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 margin-top: 25px;
 font-size: 12px;
}

.footer06{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 margin-top: 25px;
 font-size: 18px;
 margin-top: 70px;
}

.redes-sociales{
    padding-top: var(--marginElementos);
    width: 80%;
    display: flex;
    margin: auto;
    justify-content: space-evenly;
   
}

.redes-sociales i{
    font-size: 35px;
    color: #fff;
    transition: 4s;
}

.redes-sociales i:hover{
    transform: rotate(360deg);
 }


 .mapa{
    border-radius: 3%; 
 }


 .foot01{
    color: #fff;
    font-size: 15px;
    text-align: center;
    background: #965e08;
    margin: auto;
    padding: auto;
    font-weight: 800;
    
 }
/**MEDIAS QUIERY PARA PAGINA RESPONSIVE**/

@media screen and (max-width:480px){
    .menu-navegacion{
        flex-direction: column;
        height: 180px;
       justify-content: space-evenly;
}


.titulozero{
    text-align: right;
    font-weight: 700;
}

.hero p{
    font-weight: 300;
    font-size: 35px; 
    text-align: center;
}

.titul02{
font-size: 14px;
text-align: center;
color: #1A2A4F;
font-weight: 900;
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.boton{
   color: #f2f2f2; 
   font-size: 12px; 
   margin-top:  15px; 
   text-align: center;
   font-weight: 900;
   font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; 
}

.contazero{
   text-align: center;
    margin-top: 5px;
    padding: 0 40px;
    }

.cono01{
    text-align: center;
    font-size: 35px;
    color: #000000;
    margin-top: 50px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.conouno01{
    margin-top: 50px;
    font-size: 25px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 }

  .conouno02{
    color: #232D3F;
    font-size: 15px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 }
 
.imgdoc{
   width: 60%;
    
}
.conouno{
    font-size: 13px;
    text-align: justify;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.zerouno{
    font-size: 15px;
    text-align: center;
    margin-top: 2px;
    color: #232D3F;
}

.contauno{
    text-align: center;
    margin-top: 100px;
    align-items: center;
    padding: 0 50px;
    margin: 0 10px;
}

.contados{
margin-top: 50px;
padding: 0 30px;
    
}

.contados01{
    text-align: center;
    font-size: 22px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contados02{
    text-align: center;
    font-size: 13px;
    color: #232D3F;
    margin-top: 35px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.imginve{
border-radius: 6%;
transition: transform .5s ease;
opacity: 65%;
width: 80%;
height: 150px;
margin-top: 50px;
margin:0 28px;
padding:15px;
}

.conta002{    
    text-align: justify;
    font-size: 14px;
    color: #232D3F; 
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contaseg{
display: contents;
padding: 0 30px;
}

.contaseg01{
    position: absolute;
    display: contents;  
}

.conta001{
    text-align: center;
    font-size: 22px;
    color: #232D3F;
    margin-top: 50px;
    padding: 0 20px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contatres{
    text-align: center;
    margin-top: 50px;
}

.meto01{
    text-align: center;
    font-size: 22px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.meto02{
 font-size: 15px;
 margin-top: 20px;
 padding: 0 15px;
 font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 color: #232D3F;
}

.ico01{
  font-size: 180px;
}

.contazero02{
     background-color: #232D3F;
     padding: 30px;
     margin: 0 10px;
     margin-top: 50px;
     border-radius: 3%;
    transition: transform 0.3s ease;
    background-color: #232D3F;
}

.contazero01{
    margin-top: 30px;
}

.card03__title {
  margin: 0;
  font-size: 13px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.card03__description {
  margin: 6px 0 0;
  font-size: 13px;
  color: #fff;
  line-height: 1.0;
  font-weight: 600;
  padding: 10px;
 
}

.conte01{
    text-align: center;
    font-size: 22px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.conte02{
color: #232D3F;
text-align: justify;
font-size: 13px;
font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


.contenedor01{
width: 100%;
padding: 0 30px;
margin-top: 50px;
}

.contenedor-imagenes img{
    display: block;
    object-fit: cover;
    width: 80%;
    height: 150px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .9);
    margin-bottom: var(--marginElementos);
    transition: transform .5s ease;
      opacity: 65%;
} 

.contatres01{
    margin: 0 25px;
}

.projects{
    background: #f2f2f2;
    margin-top: 100px;
}

.conteuno{
    padding: 0 10px;
    font-size: 22px;
    color: #232D3F;
    text-align: justify;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contedos{
color: #232D3F;
font-size: 13px;
 padding: 0 10px;
text-align: justify;
 font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contabuno{
    text-align: center;
    font-size: 22px;
    color: #232D3F;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
    .contab01{
        margin-top: 40px;
        padding: 0 20px;
    }

.copy02{
    color: #1A2A4F;
    text-align: justify;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 13px;
    padding: 0 10px;
}


.footeruno{
    text-align: center;
    padding: 0 30px;
}

.footer02{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 font-size: 15px;
 margin-top: 30px;
}

.footer03{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 font-size: 15px;
 margin-top: 30px;
}

.footer04{
 font-size: 40px;
 padding: 0 10px;
}

.footer06{
 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
 text-align: center;
 margin-top: 22px;
 font-size: 18px;
 margin-top: 10px;
}
.copy03{
    color: #000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:35px;
    font-weight: 900 ;
}

.copy07{
    color: #fff;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 21px;
    font-weight: 900 ;
}


.redes-sociales{
    flex-direction: column;
    align-items: center;
}
.redes-sociales i{
    margin-bottom: 20px;
}


.imgprincipal{
overflow: hidden;
width: 278px;
height: 200px;
display: flex;
flex-wrap: wrap; 
 
}

.card03 {
  position: relative;
  width: 300px;
  height: 200px;
  background: linear-gradient(-45deg, #242220 0%, #1f0c07 100%);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
}














